Межсайтовый скриптинг в Easy Ad-Manager

Дата публикации:
17.06.2006
Дата изменения:
24.03.2009
Всего просмотров:
1656
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-3002
CVE-2006-3003
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Easy Ad-Manager
Уязвимые версии: Easy Ad-Manager

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "mbid". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

http://[host]/details.php?do=load&mbid=[code]/

URL производителя: www.scriptsez.net/index.php?action=detail&id=1162756060

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
24.03.2009
Изменена секция "Решение"

Ссылки: Easy Ad-Manager

или введите имя

CAPTCHA